#regForm{display:block; width:560px; line-height:60px;}
#regForm input{width:300px; margin-right:20px;}
#regForm p{ text-align:left; line-height:30px;}
#fader{ position:fixed; display:none; z-index:9; top:0; left:0;width:100%; height:100%; background-color:#000000; }
#videoPlayer{ width:560px; height:372px; background-color:#000; position:fixed; top: 120px; display:none; z-index:100000; margin:0 230px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding: 0; border:#FFFFFF 1px solid;}
#closeBtn {position:absolute; top:5px; right:20px; width:20px; height:20px; background: url(../images/closeBtn.png); display:block; z-index:1000;}
.overlay-bg {display: none;position: fixed;top: 0;left: 0;height:100%;width: 100%;
    background: #000; /* fallback */
    background: rgba(0,0,0,0.75);
    z-index: 10001;
}
.overlay-content {background: #101528;max-width: 760px;position: relative;top: 15%;margin: 0 auto; /* add negative left margin for half the width to center the div */
    box-shadow: 0 0 5px rgba(0,0,0,0.9);font-family: Verdana, Arial, Helvetica, sans-serif;text-align: left;color: #fff;font-size: 12px;
    border: 2px solid #666; height:500px;}
.overlay-content p {margin: 10px 0;line-height: 16px;}
.overlay-content h1 {color: #FFCC0B;font-size: 18px;}
.overlay-content li {list-style-type:disc;list-style-position: outside;line-height: 16px;padding-bottom:8px;list-style-position:inside;}
.overlay-content a {color: #fff192;}
#btn {cursor: pointer;border: 1px solid #333;padding: 2% 10%;background: #1e305a; /* fallback */
    background: -moz-linear-gradient(top,  #435379 0%, #1e305a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#435379), color-stop(100%,#1e305a));
    background: -webkit-linear-gradient(top,  #435379 0%,#1e305a 100%);
    background: -o-linear-gradient(top,  #435379 0%,#1e305a 100%);
    background: -ms-linear-gradient(top,  #435379 0%,#1e305a 100%);
    background: linear-gradient(to bottom,  #435379 0%,#1e305a 100%);
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    border:2px solid #ccc;
}
.play-btn {font-size: 24px;}
.close-btn {font-size: 12px;}
.small-content li{list-style-type:disc}
.small-content {padding-left:30px}
.terms_content{overflow-y:scroll;max-width:779px;height:495px;margin-left: 10px;}
.terms_content h1{padding-top:20px}
.terms_content ul{padding-right:15px}